import React, {useState} from 'react';
import './App.css';
import {PDFViewer} from "./PDFViewer/PDFViewer";
import DrawingCanvas from "./DrawingCanvas";
import CronMaker from "./CronMaker/CronMaker";
import MyComponent from "./test/Test";

function App() {

    return (
       <MyComponent/>
    );


/*
return (
    //waterMarkText="yaguboo-이정민 2023-10-04 15:10:00"
    <PDFViewer fileUrl="./test.pdf" scale={1.5} renderText={true} />
);

*/


}

export default App;
